docgen:
    Generate a document: Document genereren
    Generate: Genereren
    Document generation: Documentgeneratie
    Manage templates and document generation: Beheer van gegenereerde documenten en hun sjablonen
    Pick template context: Context kiezen
    Context: Context
    New template: Nieuw sjabloon
    Edit template: Sjabloon bewerken
    test generate: Generatie testen
    With context %name%: 'Met context "%name%"'

    Doc generation failed: Het genereren van dit document is mislukt
    Doc generation is pending: Het genereren van dit document is bezig
    Come back later: Kom later terug

    Send report to: Rapport verzenden naar
    Send report errors to this email address: Foutrapporten worden verzonden naar het opgegeven e-mailadres
    Generate as creator: Genereren als
    The document will be generated as the given creator: Het document wordt gegenereerd namens de opgegeven gebruiker
    Show data instead of generating: Gegevens tonen in plaats van document genereren

    Any template configured: Geen documentsjabloon geconfigureerd

    entity_id_placeholder: Identificatie van de entiteit

    failure_email:
        The generation of a document failed: Het genereren van een document is mislukt
        The generation of the document %template_name% failed: Het genereren van een document op basis van sjabloon {{ template_name }} is mislukt.
        The following errors were encoutered: De volgende fouten zijn opgetreden
        Forward this email to your administrator for solving: Stuur dit bericht door naar uw beheerder voor probleemoplossing.
        References: Referenties

    data_dump_email:
        subject: Inhoud van documentgeneratiegegevens beschikbaar
        Dear: Beste
        data_dump_ready_and_attached: >-
            De inhoud van de gegevens is beschikbaar. U vindt deze als bijlage bij deze e-mail.
        filename: >-
            Bestandsnaam: %filename%



crud:
    docgen_template:
        index:
            title: Documentgeneratie
            add_new: Aanmaken


Template file: Sjabloonbestand
